.solidblockmenu ul{
padding: 0;
margin:0;
float: left;
font: bold 12px Arial;
width: 100%;
/*border: 1px solid #625e00;
border-width: 1px 0;*/
background: #315697;
/*black url("images/tab_menu/blockdefault.gif") center center repeat-x;*/
}

.solidblockmenu li{
display: inline;
margin:2px 0;
}

.solidblockmenu li a{
float: left;
color: #FFF;
padding: 3px;
text-decoration: none;
border: 1px solid #BEBEBE;
border-width: 0 1px 1px 0;
background: #3761AA;
}

.solidblockmenu li a:visited{
color: #FFF;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current:hover{
color: #081119;
background: #D8E0F8;
/* transparent url("images/tab_menu/blockactive.gif") center center repeat-x;*/
text-decoration: none;
}

.solidblockmenu li a.current{
color: #FFF;
background: #922525;
/* transparent url("images/tab_menu/blockactive.gif") center center repeat-x;*/
text-decoration: none;
}


.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:1.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
}

/*---------------------------------------------------*/

.tabBlue {
float:left;
width:100%;
font-size:12px;
line-height:normal;
display:block;
}

.tabBlue li a {
float:left;
background:url("images/tab_menu/tabBlueL.png") no-repeat left top;
text-decoration:none;
font-size:12px;
margin:0 2px 0 0;
padding:0 0 0 8px;
}

.tabBlue li a span {
display:block;
background:url("images/tab_menu/tabBlueR.png") no-repeat right top;
color:#CBCBCB;
float:none;
padding:5px 10px 5px 1px;
}

.tabBlue li a:hover span {
background-position:100% -40px;
}

.tabBlue li.selected a {
float:left;
background:url("images/tab_menu/tabBlueL.png") no-repeat left top;
background-position:0 -40px;
text-decoration:none;
margin:0 2px 0 0;
padding:0 0 0 8px;
}

.tabBlue li.selected a span {
display:block;
background:url("images/tab_menu/tabBlueR.png") no-repeat right top;
background-position:100% -40px;
color:#FFF;
float:none;
padding:5px 10px 5px 1px;
}

.tabBlue li.selected a:hover span {
background-position:100% -40px;
color:#373B3F;
}

.tabAdd {
float:left;
width:100%;
line-height:normal;
display:block;
border-bottom:2px solid #6B7DAA;
}

.tabAdd li a {
float:left;
background:url("images/tab_menu/tabAddL.png") no-repeat left top;
text-decoration:none;
font-size:12px;
margin:0 2px 0 0;
padding:0 0 0 7px;
}

.tabAdd li a span {
display:block;
background:url("images/tab_menu/tabAddR.png") no-repeat right top;
color:#8699BB;
float:none;
padding:5px 12px 4px 5px;
}

.tabAdd li.selected a {
float:left;
background:url("images/tab_menu/tabAddL.png") no-repeat left top;
background-position:0 -40px;
text-decoration:none;
margin:0 2px 0 0;
padding:0 0 0 7px;
}

.tabAdd li.selected a span {
display:block;
background:url("images/tab_menu/tabAddR.png") no-repeat right top;
background-position:100% -40px;
color:#F9FAFC;
float:none;
padding:5px 12px 4px 5px;
}

div.user {
float:left;
background:url("images/tab_menu/userL.png") no-repeat left top;
text-decoration:none;
margin:0;
padding:0 0 0 4px;
}

div.user span {
display:block;
background:url("images/tab_menu/userR.png") no-repeat right top;
font-size:12px;
color:#FFF;
text-decoration:none;
white-space:nowrap;
float:none;
padding:5px 12px 11px 6px;
}

.UTab {
background-image:url("images/uTabBG.png");
padding:0 0 1px;
}

.UTBreak {
height:10px;
}

.loadingUTab {
position:absolute;
z-index:1200;
opacity:.9;
filter:alpha(opacity=90);
margin-left:auto;
margin-right:auto;
text-align:center;
font-size:15px;
font-weight:700;
border:1px solid #9C9C9C;
background-color:#922525;
color:#FFF;
padding:10px;
}

.ATab {
background-color:#6B7DAA;
padding:5px;
}

div.break {
height:20px;
border-bottom:1px dashed #3A546A;
}

#extInfo {
border-bottom:1px dashed #3A546A;
/*height:258px;*/
color:#FFF;
margin:10px 0;
}

#extInfo img.bubbles {
float:left;
vertical-align:middle;
width:21px;
height:19px;
behavior:url(iepngfix.htc);
margin:10px;
}

#extInfo div.title {
font-size:16px;
text-align:left;
padding:12px 0 11px;
}

#extInfo ul {
margin:0.2em 0 0.5em 1.5em;
padding:0;
}

div.userExtInfo {
border-bottom:1px dashed #3A546A;
color:#FFF;
margin:0 0 10px 0;
}

div.extInfoL {
float:left;
height:258px;
background:url(images/extInfo1.png);
overflow:hidden;
}

#extInfo1 {
padding-left:10px;
clear:both;
}

div.extInfoR {
float:right;
height:258px;
overflow:hidden;
text-align:right;
}

#extInfo2 {
clear:both;
}

#extInfo2 a {
vertical-align:middle;
}

.tabBlue ul,.tabAdd ul {
list-style:none;
margin:0;
padding:2px 0 0;
}

.tabBlue li,.tabBlue li.selected,.tabAdd li,.tabAdd li.selected {
display:inline;
margin:0;
padding:0;
}

.tabBlue li a:hover,.tabAdd li a:hover {
background-position:0 -40px;
text-decoration:none;
}

.tabBlue li.selected a:hover,.tabAdd li.selected a:hover {
background-position:0 -40px;
}

.tabAdd li a:hover span,.tabAdd li.selected a:hover span {
background-position:100% -40px;
color:#C6CFE2;
}

div.user a,div.user a:visited,#extInfo a {
color:#FFF;
}